Skip to main content
GET
/
v1
/
sellers
/
{slug}
/
skills
Get Seller Public Skills
curl --request GET \
  --url https://api.agentpowers.ai/v1/sellers/{slug}/skills
import requests

url = "https://api.agentpowers.ai/v1/sellers/{slug}/skills"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.agentpowers.ai/v1/sellers/{slug}/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "items": [
    {
      "slug": "<string>",
      "title": "<string>",
      "price_cents": 123,
      "description": "<string>",
      "category": "<string>",
      "type": "<string>",
      "currency": "<string>",
      "version": "<string>",
      "security_status": "<string>",
      "download_count": 0,
      "created_at": "<string>"
    }
  ],
  "total": 123
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}

Path Parameters

slug
string
required

Response

Successful Response

items
SellerPublicSkillItem · object[]
required
total
integer
required